.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y5{bottom:17.964052px;}
.y7{bottom:24.212418px;}
.ye{bottom:27.336601px;}
.y9{bottom:28.117647px;}
.yb{bottom:30.460784px;}
.y6{bottom:32.803922px;}
.y8{bottom:33.584967px;}
.y3{bottom:35.928105px;}
.y0{bottom:36.709150px;}
.yd{bottom:41.395425px;}
.yf{bottom:46.081699px;}
.y2{bottom:52.330065px;}
.ya{bottom:60.921569px;}
.y11{bottom:65.607843px;}
.y4{bottom:69.513072px;}
.yc{bottom:71.856209px;}
.y1{bottom:83.571895px;}
.y10{bottom:89.820261px;}
.h11{height:1105.960784px;}
.hc{height:1117.676471px;}
.h2{height:1123.924837px;}
.h10{height:1141.107843px;}
.hd{height:1148.137255px;}
.h4{height:1152.823529px;}
.ha{height:1162.977124px;}
.h5{height:1164.539216px;}
.h7{height:1165.320261px;}
.h8{height:1170.787582px;}
.hb{height:1175.473856px;}
.he{height:1176.254902px;}
.h6{height:1177.816993px;}
.h3{height:1180.160131px;}
.h12{height:1180.941176px;}
.hf{height:1186.408497px;}
.h1{height:1199.686275px;}
.h9{height:1200.467320px;}
.h0{height:1236.082988px;}
.w8{width:858.369281px;}
.w6{width:860.712418px;}
.w11{width:866.179739px;}
.w9{width:867.741830px;}
.wd{width:868.522876px;}
.wc{width:871.647059px;}
.wf{width:873.209150px;}
.w13{width:884.143791px;}
.w2{width:884.924837px;}
.we{width:885.705882px;}
.w7{width:886.486928px;}
.w4{width:890.392157px;}
.w5{width:891.954248px;}
.wb{width:896.640523px;}
.w12{width:897.421569px;}
.w3{width:906.794118px;}
.w10{width:912.261438px;}
.wa{width:913.823529px;}
.w1{width:916.166667px;}
.w0{width:956.000000px;}
.x4{left:7.029412px;}
.x8{left:14.058824px;}
.x0{left:21.869281px;}
.x2{left:26.555556px;}
.xc{left:28.117647px;}
.x1{left:30.460784px;}
.xa{left:34.366013px;}
.x6{left:35.928105px;}
.x3{left:40.614379px;}
.x7{left:42.957516px;}
.x9{left:46.862745px;}
.xd{left:49.986928px;}
.xb{left:55.454248px;}
.x5{left:58.578431px;}
@media print{
.y5{bottom:15.333333pt;}
.y7{bottom:20.666667pt;}
.ye{bottom:23.333333pt;}
.y9{bottom:24.000000pt;}
.yb{bottom:26.000000pt;}
.y6{bottom:28.000000pt;}
.y8{bottom:28.666667pt;}
.y3{bottom:30.666667pt;}
.y0{bottom:31.333333pt;}
.yd{bottom:35.333333pt;}
.yf{bottom:39.333333pt;}
.y2{bottom:44.666667pt;}
.ya{bottom:52.000000pt;}
.y11{bottom:56.000000pt;}
.y4{bottom:59.333333pt;}
.yc{bottom:61.333333pt;}
.y1{bottom:71.333333pt;}
.y10{bottom:76.666667pt;}
.h11{height:944.000000pt;}
.hc{height:954.000000pt;}
.h2{height:959.333333pt;}
.h10{height:974.000000pt;}
.hd{height:980.000000pt;}
.h4{height:984.000000pt;}
.ha{height:992.666667pt;}
.h5{height:994.000000pt;}
.h7{height:994.666667pt;}
.h8{height:999.333333pt;}
.hb{height:1003.333333pt;}
.he{height:1004.000000pt;}
.h6{height:1005.333333pt;}
.h3{height:1007.333333pt;}
.h12{height:1008.000000pt;}
.hf{height:1012.666667pt;}
.h1{height:1024.000000pt;}
.h9{height:1024.666667pt;}
.h0{height:1055.066651pt;}
.w8{width:732.666667pt;}
.w6{width:734.666667pt;}
.w11{width:739.333333pt;}
.w9{width:740.666667pt;}
.wd{width:741.333333pt;}
.wc{width:744.000000pt;}
.wf{width:745.333333pt;}
.w13{width:754.666667pt;}
.w2{width:755.333333pt;}
.we{width:756.000000pt;}
.w7{width:756.666667pt;}
.w4{width:760.000000pt;}
.w5{width:761.333333pt;}
.wb{width:765.333333pt;}
.w12{width:766.000000pt;}
.w3{width:774.000000pt;}
.w10{width:778.666667pt;}
.wa{width:780.000000pt;}
.w1{width:782.000000pt;}
.w0{width:816.000000pt;}
.x4{left:6.000000pt;}
.x8{left:12.000000pt;}
.x0{left:18.666667pt;}
.x2{left:22.666667pt;}
.xc{left:24.000000pt;}
.x1{left:26.000000pt;}
.xa{left:29.333333pt;}
.x6{left:30.666667pt;}
.x3{left:34.666667pt;}
.x7{left:36.666667pt;}
.x9{left:40.000000pt;}
.xd{left:42.666667pt;}
.xb{left:47.333333pt;}
.x5{left:50.000000pt;}
}
